> I also have another Python version on my system and i was 
> wondering how could i "tell" Zope to use that one instead of 
> the one it comes with from the installation executable package.
If you start up using the runzope.bat script in ZOPE_HOME/bin, just edit
the value of PYTHON to point to the desired alternate executable.  Don't
automatically expect things to work smoothly on the first try - watch
the output from startup and see if you need to pull missing dependencies
into the sys.path (edit the value of PYTHONPATH if this is necessary) -
or if the executable is even compatible at all (version,
distribution/standard library, etc).

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to